By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,890 Members | 1,239 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,890 IT Pros & Developers. It's quick & easy.

.net framework 2.0 and 1.X

P: n/a
I got two application, one (order system) is complied by 2005,another
(account system) complied by 2003.
In one clean PC, I install .netframe2005 and setup ORDER SYSTEM(which run
failly)
Now, i need to install ACCOUNT System, it ask me "install .net framek 1.1",
What should I do ?
If i install 1.1, Will 2.0 framework remove ????
Please help ~~

Feb 9 '06 #1
Share this Question
Share on Google+
1 Reply


P: n/a
Hi Agnes,

- Apps compiled with VS.NET 2003 require .NET Framework 1.1
- Apps compiled with VS 2005 require .NET Framework 2.0
- .NET Framework 1.1 and .NET Framework 2.0 can coexist peacefully installed
on the same computer.

--

Best regards,

Carlos J. Quintero

MZ-Tools: Productivity add-ins for Visual Studio
You can code, design and document much faster:
http://www.mztools.com
"Agnes" <ag***@dynamictech.com.hk> escribió en el mensaje
news:Ol**************@TK2MSFTNGP14.phx.gbl...
I got two application, one (order system) is complied by 2005,another
(account system) complied by 2003.
In one clean PC, I install .netframe2005 and setup ORDER SYSTEM(which run
failly)
Now, i need to install ACCOUNT System, it ask me "install .net framek
1.1", What should I do ?
If i install 1.1, Will 2.0 framework remove ????
Please help ~~

Feb 9 '06 #2

This discussion thread is closed

Replies have been disabled for this discussion.